#pricingConfigurationContainer md-input-container {
    margin: 0px;
}

#pricingCustom .md-select-menu-container.md-default-theme.md-active.md-clickable{
    z-index: 101;
    
}

.dwnCheckboxes{
    padding-left: 65px;
}

.checkboxesContainer {
    margin-top: 30px;
}